<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Clare &nbsp;[#] shopping every Saturday.]]></sentence>
			<options>
				<option answer="correct">goes</option>
				<option>is going</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Richard &nbsp;[#] a football match every weekend.]]></sentence>
			<options>
				<option>is watching</option>
				<option answer="correct">watches</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I &nbsp;[#] coffee every day.]]></sentence>
			<options>
				<option answer="correct">drink</option>
				<option>is drinking</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They &nbsp;[#] tennis last Saturday.]]></sentence>
			<options>
				<option answer="correct">played</option>
				<option>are playing</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Fiona &nbsp;[#] now.]]></sentence>
			<options>
				<option>work</option>
				<option answer="correct">is working</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I &nbsp;[#] to the radio yesterday.]]></sentence>
			<options>
				<option>listen</option>
				<option answer="correct">listened</option>
			</options>
		</question>
	</questions>
</exercise>



